Permalink
Browse files

Unlock capybara in feature's Gemfile

It turned out that the new cucumber-rails is expecting the prerelease version of Capybara. By defining that, it breaks the dependency resolution.
  • Loading branch information...
1 parent ee28140 commit 669af84e187527f78aeb9d66d0ab8986ff838198 @sikachu sikachu committed Jun 10, 2011
Showing with 1 addition and 2 deletions.
  1. +0 −1 features/cucumber_testing.feature
  2. +1 −1 gemfiles/3.1.0.rc1.gemfile.lock
@@ -6,7 +6,6 @@ Feature: test a diesel engine using cucumber
And I write to "Gemfile" with:
"""
gem "cucumber-rails"
- gem "capybara"
gem "rails"
gem "rspec"
gem "sqlite3-ruby"
@@ -77,7 +77,7 @@ GEM
diff-lcs (1.1.2)
erubis (2.7.0)
eventmachine (0.12.10)
- execjs (1.1.1)
+ execjs (1.1.2)
multi_json (~> 1.0)
ffi (1.0.9)
gherkin (2.4.0)

0 comments on commit 669af84

Please sign in to comment.